@charset "shift_jis";
/* CSS Document */


/* --------------------------------

	* Layout Style + Template Style {


		* last update 09.02/24
		* author : katapad;
		* modify : nazal;
	
	}
	
	
--------------------------------

	* Contents
	
	1. Structure Frames
	
	2. Template Style
		├ 2-1. general
		└ 2-2. home
		
	
	3. Conditional
		├ 3-1. home
		├ 3-2. 1column
	
	
	
--------------------------------

	* color code
	
	# 一般的な文字に使用

--------------------------------- */


 /*  左メニューの２段組レイアウト
-----------------------------------*/


/* ==========================================================================================================

	 1. Structure Frames
 
============================================================================================================*/

/*  reset
-----------------------------------*/
div.sectionH1 div#mainContent {
	color	: #333;
}
div.sectionH1 div#mainContent ul {
	list-style	: none;
}
div.sectionH1 div#mainContent dt {
	display	: block;
	width	: auto;
}
div.sectionH1 div#mainContent img { 
	vertical-align		: top;
}
div.sectionH1 div#mainContent table {
	border			: none;
	border-collapse	: collapse;
	border-spacing	: 0;
	font-size		: 100%;
	color			: #333;
}
div.sectionH1 div#mainContent table td, 
div.sectionH1 div#mainContent table th { /* セルの規定値をmiddleからtopに変更 */
	vertical-align	: top;
}
div.sectionH1 div#mainContent table th {
	font-weight		: normal ;
	text-align		: left ;
}
div.sectionH1 div#mainContent table caption {
	text-align		: left;
}


/*  Anchor
-----------------------------------*/
div.sectionH1 a:link {
	color: #04a7e1;
	text-decoration: underline;
}
div.sectionH1 a:visited {
	color: #04a7e1;
	text-decoration: underline;
}
div.sectionH1 a:hover {
	color: #04a7e1;
	text-decoration: none;
}
/*  画像ボタンをhover時に透過させる
-----------------------------------*/
div.sectionH1 a.alpha:hover img,
div.sectionH1 a.popup:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80); /* IE7 */
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}

/*  ------------------------------------------------------------------

	structure

---------------------------------------------------------------------*/
div.sectionH1 div#mainContent {
	background		: #ffffff;
	border-right	: solid 1px #e3e3e3;
	border-left		: solid 1px #e3e3e3;
	width			: 718px;
	font-size		: 16px;
	font-family		: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing	: 0.05em;
	line-height		: 1.6;
}
/* ie6 hack */
* html div.sectionH1 div#mainContent {
	font-size: 100%;
}
/* ie7 hack */
*:first-child+html div.sectionH1 div#mainContent {
	font-size: 100%;
}

div.sectionH1 div#subContent {
	background		: #ffffff;
	float			: left; /* for IE6.0 */
	margin-bottom	: 15px;
	width			: 278px;
}
div.sectionH1 div#footer {
	background: #ffffff;
	clear			: both;
	width:			: 748px;
}


/*  スクリーンリーダー用
-----------------------------------*/
div.sectionH1 .accessibility {
	display	: none;
}



/* ==========================================================================================================

	 * 2. mainContent
 
============================================================================================================*/

/* ==========================================================================================================

	 2-1. general
 
============================================================================================================*/

div.sectionH1 div.h1Group,
div.sectionH1 div.section{
	padding-right: 40px;
	padding-left: 40px;
}

div.sectionH1 div.section div.section  {
	padding-right: 0;
	padding-left: 0;
}


/*  グローバルナビ
-----------------------------------*/
div.sectionH1 ul#gNav {
	padding-top: 7px;
	margin-bottom: 25px;
}
div.sectionH1 ul#gNav li {
	float: left;
}

/*  ローカルナビ
-----------------------------------*/
div.sectionH1 dl#lNav {
	margin-bottom: 20px;
	padding-left: 40px;
}
div.sectionH1 dl#lNav dt,
div.sectionH1 dl#lNav dd {
	float: left;
}


/*  フッター付近のバナー
-----------------------------------*/
div.sectionH1 ul#bnrArea {
	margin-bottom: 20px;
	padding: 0 38px;
}
div.sectionH1 ul#bnrArea li {
	float: left;
}
div.sectionH1 ul#bnrArea li.rightChild {
	float: right;
}


/*  補助ナビ
-----------------------------------*/
div.sectionH1 ul#auxiliaryNav {
	font-size: 82%;
	letter-spacing: 0em;
	text-align: center;
}
div.sectionH1 ul#auxiliaryNav li {
	display: inline;
	border-right: 1px solid #cccccc;
	padding: 0 7px;
}
div.sectionH1 ul#auxiliaryNav li.rightChild {
	border-right: none;
	padding-right: 0;
}
div.sectionH1 ul#auxiliaryNav a:link {
	color: #04a7e1;
	text-decoration: underline;
}
div.sectionH1 ul#auxiliaryNav a:visited {
	color: #04a7e1;
	text-decoration: underline;
}

div.sectionH1 ul#auxiliaryNav a:hover {
	background: #04a7e1;
	color: #FFFFFF;
	text-decoration: none;
}

/*  Flashコンテンツ
-----------------------------------*/
div.sectionH1 div#flashcontent {
	margin-bottom: 20px;
	text-align: center;
}

/*  ヘッダー直下の告知バナー
-----------------------------------
div.sectionH1 div#mainContent p.fullBanner {
	text-align: center;
	margin-bottom: 20px;
}
*/




/* ==========================================================================================================

	 clearfix
 
============================================================================================================*/
/* start clearfix */
div.sectionH1 ul#gNav:after,
div.sectionH1 dl#lNav:after,
div.sectionH1 ul#bnrArea:after { content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0px; line-height: 0; }
/* ie6 hack */
* html div.sectionH1 ul#gNav,
* html div.sectionH1 dl#lNav,
* html div.sectionH1 ul#bnrArea { height: 1%; }
/* ie7 hack */
*:first-child+html div.sectionH1 ul#gNav,
*:first-child+html div.sectionH1 dl#lNav,
*:first-child+html div.sectionH1 ul#bnrArea { min-height: 1%;}
/* end clearfix */
